.b11webdev {
    color: #EA891C;
    font-size: 11px;
    font-weight: bold;
}

h1 {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}

h2 {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 2px;
}

h2 > a,
DIV.field-item > p > a,
DIV.submitted > SPAN > a,
UL.menu > li > a,
DIV.content > li a
 {
    color: #EA891C;
}

.node-readmore.first.last > a, .field-item.even > a, .field-item.odd > a, .node-readmore.first > a, .comment_forbidden.last span a {
    color: #EA891C;
}

ul.inline, ul.links.inline {
    display: inline-block;
    padding-bottom: 20px;
    padding-left: 0;
}

p {
    margin-bottom: 10px;
}


#top{
    background-color: #EA891C;
    border-color: #000000;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 4px;
    height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index:15;
}

#top-content > img {
    left: 153px;
    position: relative;
    top: 45px;
}

#left{
    background-color: #EA891C;
    border-right: 4px solid black;
    height:100%;
    left: 0;
    position: absolute;
    top: 0px;
    width: 28px;
    z-index:15;
}

#top-left-box {
    background-color: #EA891C;
    border: 0 none;
    height: 141px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 135px;
    z-index:20;
}

#menus {
    float: left;
    font-family: arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    left: 32px;
    position: absolute;
    top: 145px;
    width: 102px;
}


#menus ul li {
    color: #FFFFFF;
    list-style: disc inside none;
    padding-left: 8px;
    padding-top: 17px;
}

#menus ul li:hover {
	color:#000000;
}

#menus ul li a {
    color:#000000;
    text-decoration: none;
}

#menus ul li a:visited {
    color:#000000;
}

#menus ul li a:hover {
    color:#EA891C;
}


#top-content {
    background-color: #FFFFFF;
    border-color: #000000;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    height: 140px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index:10;
}

#main-content {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    left: 134px;
    line-height: 10pt;
    margin-left: 20px;
    margin-top: 20px;
    padding-bottom: 40px;
    position: absolute;
    top: 141px;
    width: 760px;
    z-index: 10;
}

.field-item {
  display: inline-block;
  padding-right: 10px;
}

div.node-article {
  padding-left: 5px;
}

UL.menu li.first.last.collapsed {
  padding-bottom: 10px;
}
